uuid: 905d9378-f3fb-4087-8bd6-076a6bc4e2dc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_goals_goal2_sub
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_campaign_goals_goal2_sub
field_name: field_campaign_goals_goal2_sub
entity_type: node
bundle: campaign_page
label: 'Campaign Goals Goal2 Sub'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
